libplasma3_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libplasma3 - Plasma Library for the KDE Platform

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libplasma3
Package version 4.14.22
Package release 0ubuntu2.2~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 3.56 KB
Download size 970.61 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libplasma3_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_i386.deb 4.14.22 i386 Kubuntu Backports
libplasma3_4.14.16-0ubuntu3.2_i386.deb 4.14.16 i386 Ubuntu Updates Universe
libplasma3_4.14.16-0ubuntu3.2_amd64.deb 4.14.16 amd64 Ubuntu Updates Universe
libplasma3_4.14.16-0ubuntu3_i386.deb 4.14.16 i386 Ubuntu Universe
libplasma3_4.14.16-0ubuntu3_amd64.deb 4.14.16 amd64 Ubuntu Universe
libplasma3 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libkcmutils4 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkdecore5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkdeui5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkdewebkit5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkdnssd4 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libkio5 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libknewstuff3-4 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libphonon4 >= 4:4.6.0really4.3.80
libqca2 >= 2.0.2
libqt4-declarative >= 4:4.8.0
libqt4-network >= 4:4.8.0
libqt4-opengl >= 4:4.8.0
libqt4-script >= 4:4.8.0
libqt4-sql >= 4:4.8.0
libqt4-svg >= 4:4.8.0
libqt4-xml >= 4:4.8.0
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libqtwebkit4 -
libsolid4 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libstdc++6 >= 4.1.1
libthreadweaver4 = 4:4.14.22-0ubuntu2.2~ubuntu16.04~ppa1
libx11-6 -

Download

Type URL
Binary Package libplasma3_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb
Source Package kde4libs

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libplasma3 deb package:
    # sudo apt-get install libplasma3

See Also

Package Description
libpowerdevilcore2_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings ui library
libpowerdevilui5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings ui library
libprocesscore7_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for monitoring your system - shared library
libprocessui7_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for monitoring your system - shared library
libqbscore1_1.5.2+dfsg-1~ubuntu16.04~ppa1_amd64.deb Qbs core library
libqbsqtprofilesetup1_1.5.2+dfsg-1~ubuntu16.04~ppa1_amd64.deb Qbs profile setup library
libqgpgme7_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb library for GPGME integration with Qt
libqgsttools-p1_5.6.1-2ubuntu1~xenialoverlay1~1_amd64.deb GStreamer tools for Qt 5 Multimedia module
libqmobipocket-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb library for reading Mobipocket documents
libqmobipocket1_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb library for reading Mobipocket documents
libqscintilla2-12v5_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Qt4 port of the Scintilla source code editing widget
libqscintilla2-designer_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Qt4 Designer plugin for QScintilla 2
libqscintilla2-dev_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Scintilla source code editing widget for Qt4, development files
libqscintilla2-doc_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb API documentation for QScintilla 2
libqscintilla2-l10n_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Scintilla source code editing widget for Qt4, translation files
Advertisement
Advertisement